khalti 1.0.1
khalti: ^1.0.1 copied to clipboard

An official Flutter plugin for Khalti Payment Gateway, to accept payments using Khalti Wallet, E-banking, Mobile Banking, Connect IPS and SCT cards.

[1.0.1] - Nov 1, 2021 #

  • Upgraded to khalti_core: ^1.0.1

[1.0.0] - Oct 29, 2021 #

Stable Release

  • Accepts payment using Khalti Wallet, E-Banking, Mobile Banking, Connect IPS and SCT cards.
7
likes
130
pub points
63%
popularity

Publisher

khalti.com

An official Flutter plugin for Khalti Payment Gateway, to accept payments using Khalti Wallet, E-banking, Mobile Banking, Connect IPS and SCT cards.

Homepage
Repository (GitHub)
View/report issues

Documentation

Documentation
API reference

License

BSD-3-Clause (LICENSE)

Dependencies

device_info_plus, flutter, http, khalti_core, package_info_plus

More

Packages that depend on khalti